Index: /code/trunk/src/util/MultiType.h
===================================================================
--- /code/trunk/src/util/MultiType.h	(revision 2170)
+++ /code/trunk/src/util/MultiType.h	(revision 2171)
@@ -28,5 +28,5 @@
 
 /**
-    @file MultiType.h
+    @file
     @brief Declaration of the MultiType and some helper constructs.
 
Index: /code/trunk/src/util/MultiTypeValue.h
===================================================================
--- /code/trunk/src/util/MultiTypeValue.h	(revision 2170)
+++ /code/trunk/src/util/MultiTypeValue.h	(revision 2171)
@@ -28,5 +28,5 @@
 
 /**
-    @file MultiTypeValue.h
+    @file
     @brief Declaration and Implementation of the MT_Value<T> class.
 
